/* Reset ------------------------------------------------------------------ */

:link,:visited {text-decoration:none;}
html,body,div,ul,ol,li,dl,dt,dd,form,fieldset,input,textarea,h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,th,td {margin:0;padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
table {border-spacing:0;}
fieldset,img,abbr,acronym {border:0;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
q:before,q:after {content:'';}
hr {border:0;height:1px;background-color:#000;color:#000;}
a {text-decoration:underline;outline:none;}
address {font-style:normal;}

/* Global ----------------------------------------------------------------- */

body {
  font: normal 13px arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
  color: #333;   
  background: #628642 url(http://www.i-apple.jp/body.gif) repeat-y  top center; 
  text-align: center;
}
a {color: #56763a;}
a:hover {text-decoration: none;}

/* Header ----------------------------------------------------------------- */

#header {
  padding: 0 0 0 40px;
  border-top-width: 10px;
  border-top-style: solid;
  border-color: #1e2900;
  background: #8594b6 url(http://www.i-apple.jp/header.png) no-repeat bottom left;
  position: relative;
}
#header a {text-decoration: none; color: #efeef6; font-weight: bold;}
#header a:hover {text-decoration: underline;}

#header-inner {
  position: static;
  padding-top: 0 20px 0 20px;
  overflow: hidden;
}
#header-name {
  margin: 0;
  line-height: 1;
  color: #efeef6;  
  font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif; 
  font-size: 28px;
  font-weight: bold;
}
#header-description {
  margin: 5px 0 0 0;
  font-size: 14px;
  line-height: 1.125;
  color: #efeef6;  
  font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif;  
}
#header-content {
  margin: 20px 0px 0px 0px;
  height: 140px;
}

/* Header Search ----------------------------------------------------------------- */

form {position: relative; margin: 35px 0 0 2px; padding: 0; width: 350px; height: 50px;}
form p {
  background-color: white;
  position: absolute;
  top: 12px;
  left: 2px;
  margin: 0;
  padding: 0;
  width: 350px;
  height: 24px;
}
form p .search {
  position: absolute;
  top: 2px;
  left: 2px;
  padding: 0;
  border: 0;
  width: 261px;
  height: 20px;
}
form p .search:focus {background-color: #fee8eb;}
form p .searchsubmit {
  position: absolute;
  top: 1px;
  right: 1px;
  width: 90px;
  height: 22px;
  padding: 0;
  border: 0;
  background-color: #b4304a;
  background-image: url(http://www.i-apple.jp/back-searchsubmit.gif);
  background-position: top;
  font-weight: bold;
  color: #feeeee;
}
form p .searchsubmit:hover {background-position: bottom;}
form p .searchsubmit:active {padding: 1px 0 0 1px;}

/* Navi Dropdown ----------------------------------------------------------------- */

ul.dropdown li { padding: 0;}
ul.dropdown li a { display: block; padding: 7px 14px;}
ul.dropdown li.dir { padding: 7px 20px 7px 14px;}
ul.dropdown ul li.dir {padding-right: 15px;}
ul.dropdown ul a {padding: 4px 5px 4px 14px; width: 151px; /* Especially for IE */}
ul.dropdown ul a:hover {background-color: #76b900;}
ul.dropdown a.open {background-color: #2e2e2e; color: #76b900 !important;}
ul.dropdown ul a.open {background-color: #76b900; color: #fff;}

/* CSS 2.1 */
ul.dropdown li:hover > a.dir {background-color: #2e2e2e; color: #76b900;}
ul.dropdown ul li:hover > a.dir {background-color: #76b900; color: #fff;}
ul.dropdown,ul.dropdown li,ul.dropdown ul {list-style: none; margin: 0; padding: 0;}
ul.dropdown {position: relative; z-index: 597; float: left; width:940px; background-color: #000000;}
ul.dropdown li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1;}
ul.dropdown li.hover,ul.dropdown li:hover {position: relative; z-index: 599; cursor: default;}
ul.dropdown ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%;}
ul.dropdown ul li { float: none;}
ul.dropdown ul ul {top: 1px; left: 99%;}
ul.dropdown li:hover > ul {visibility: visible;}

/* ----- ALL LEVELS (incl. first) */
ul.dropdown {font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform: uppercase;}
ul.dropdown li {padding: 7px 0; background-color: #000; color: #fff; line-height: normal;}
ul.dropdown a:link,ul.dropdown a:visited { color: #fff; text-decoration: none; }
ul.dropdown a:hover { color: #76b900; text-decoration: none; }
ul.dropdown a:active { color: #fff; }

/* ----- NON-FIRST LEVEL */
ul.dropdown ul {width: 170px; background-color: #333; color: #fff; font-size: 11px; text-transform: none; filter: alpha(opacity=90); -moz-opacity: 0.9; KhtmlOpacity: .9; opacity: .9;}
ul.dropdown ul li {background-color: transparent; color: #000; filter: none;}
ul.dropdown ul li.hover, ul.dropdown ul li:hover {background-color: transparent;}
ul.dropdown ul a:link,ul.dropdown ul a:visited { color: #fff; }
ul.dropdown ul a:hover { color: #fff; text-decoration: none; }
ul.dropdown ul a:active { color: #fff; }
ul.dropdown *.dir {padding-right: 12px; background-image: none; background-position: 100% 50%; background-repeat: no-repeat;}

/* Content ----------------------------------------------------------------- */

#content {background-color: #fff; position: relative;}
#content-inner {
  padding: 10px 0;
  background: transparent url(http://www.i-apple.jp/content-wtt.gif) repeat-y scroll right top;
}
#container-inner {
  width: 940px;
  min-height: 100%;
  margin: 0 auto;
  text-align: left;
  position: static;
  padding-top: 0;
  padding-bottom: 0;
  min-height: 100%;
  background-color: #fff;
}

/* Footer ----------------------------------------------------------------- */

#footer {background-color: #1e2900; position: relative; color: #fff;}
#footer-content a {color: #fff;}
#footer-content {margin: 20px 0;}
#footer-inner {position: static; padding-top: 0 20px 0 20px; overflow: hidden;}

/* Layout ----------------------------------------------------------------- */

#alpha, #beta, #gamma {position: relative; display: inline; float: left;}
#alpha-inner {position: static; overflow: hidden; padding-right: 20px; padding-left: 20px;}
#beta-inner, #gamma-inner {position: static; overflow: hidden; padding-right: 15px; padding-left: 15px;}
#alpha {width: 560px;}
#beta {left: 190px; width: 190px;}
#gamma {right: 190px; width: 190px;}

/* Content ----------------------------------------------------------------- */

.asset-name {font-size: 22px; font-weight: bold; color: #436861; margin-bottom: .25em;}
.asset-name a {text-decoration: none; color: #436861;}
.asset-name a:hover {text-decoration: underline;}
.asset-content {margin: 5px 0;}
.asset-body {margin:10px 0 10px 0; line-height: 170%;}
.asset-meta {font-size: 11px;}
.asset-more-link {font-weight: bold;}
.asset-footer {margin-top: 10px; border-top-width: 1px; border-top-style: solid;
  border-top-color: #e3f0d8; padding-top: 5px; font-weight: normal; color: #999;}
.asset-footer a{font-weight: normal; color: #999;}
.mt-image-left {float: left; margin: 0 20px 20px 0;}
.mt-image-center { display: block; margin: 0 auto 20px; text-align: center;}
.mt-image-right {float: right; margin: 0 0 20px 20px;}
p{margin:0 0 25px 0;}

/* Widget ----------------------------------------------------------------- */

.widget {position: relative; overflow: hidden; width: 100%;}
.widget-content {position: relative; margin: 5px 0 20px 0; padding: 0 15px; font-size: 11px;}
.widget-list {margin: 0; padding: 0; list-style: none;}
.widget-list .widget-list {margin-left: 15px;}
.widget-list-item {margin-top: 3px; margin-bottom: 3px; line-height: 140%}

/* Utilities */

.pkg:after, #content-inner:after {content: " "; display: block; visibility: hidden; clear: both; height: 0.1px; font-size: 0.1em; line-height: 0;}
.pkg, #content-inner { display: inline-block; }
/* no ie mac \*/
* html .pkg, * html #content-inner { height: 1%; }
.pkg, #content-inner { display: block; }

/* タイトル ---------------------------------------------------------- */

.navi-title {margin: 0px; padding: 25px 0px 0px 0px; display: block; clear: both; height:35px;
  border-bottom: 1px solid gray;}

/* BODYの中 ---------------------------------------------------------- */

blockquote {margin: 10px 0 10px 30px;}

/* 1 unit main ---------------------------------------------------------- */

.dtted-1u {margin: 0; padding: 5px 0px 5px 0px; display: block; clear: both; height:50px;
  border-bottom: 1px dotted gray;}
.icon-round-1u {margin: 0; padding: 0px 25px 0px 18px; float: left; display: block;}
.icon-1u {margin: 0px 6px 5px 4px; padding: 4px; width:40px; float:left;
  background-color: #FFFFFF; border: 1px solid gray; position:relative; display: block;}
.text-1u {margin: 0pt; width:410px; float: right; padding: 0px 0px 0px 0px; display: block;}

/* 1 unit 1/4 main ex)図書館サービス--------------------------------------- */

.dtted-icon-navi-1u {
margin: 0px; padding: 5px 0px 5px 0px; display: block; float: left; height:50px; width:130px;
background-color: #FFFFFF; border-bottom: 1px dotted gray;}

/* 1 unit 1/10 main ex)植物図鑑ナビ--------------------------------------- */

.dtted-icon-1u {margin: 0px 0px 0x 0px;padding: 5px 0px 5px 0px;display: block;float: left;height:50px;border-bottom: 1px dotted gray;}

/* 1 unit side ---------------------------------------------------------- */

.icon-round-side-1u {margin: 0; padding: 0px 5px 0px 0px; float: left; padding: 0px;
  display: block;}
.icon-side-1u {margin: 5px; padding: 2px; width:35px; float:left; background-color: #FFFFFF; 
  border: 1px solid gray; position:relative; display: block;}
.text-side-1u {margin: 0pt; padding: 10px 0px 0px 10px; display: block;}

/* 2 unit -------------------------------------------------------------- */

.dtted-2u {margin: 0; padding: 16px 0px 4px 0px; height:101px; display: block; clear: both;
  border-bottom: 1px dotted gray;}
.icon-2u {margin: 3px 15px 0px 5px; padding: 5px; float: left; position:relative;
  background-color: #FFFFFF; border: 1px solid gray; display: block;}
.text-2u {margin: 0px 0px 0px 0px; width:410px; float: right; padding: 0px 0px 0px 0px;
  display: block;}

/* 3 unit -------------------------------------------------------------- */

.dtted-3u {margin: 0px 0px 0x 0px; padding: 13px 0px 2px 0px; display: block; clear: both;
  height:167px; border-bottom: 1px dotted gray;}
.img-3u {margin: 0px 2px 0 2px; padding: 5px; width:144px; background-color: #FFFFFF; 
  border:1px solid gray; position:relative; display: block;}

/* ウェブカメラ　サイドバー-------------------------------------------------------------- */

p.webcam{float:left; margin:0 2px 0 2px; margin-right:10px; border:1px solid gray; 
  padding:5px; text-align: center; display: block; background-color: #FFFFFF; }
p.webcam a{display:block; float:left; width:144px; height:144px; line-height:144px; 
  overflow:hidden; position:relative; z-index:1;}
p.webcam a img{float:left; position:absolute; top:0px; left:-50px;} 

/* ブログ　サイドバー-------------------------------------------------------------- */

li.blog {padding: 0px;margin: 5px 0 0 12px;}
ul.blog {padding: 0px;margin: 5px 0 5px 0; line-height: 150%; list-style-type:disc;}
.blog {padding: 0px;margin: 5px 0 5px 0; line-height: 150%; list-style-type:disc;}

/* データベース　表　植物図鑑　------------------------------------------------------- */

.topl {float:left; width: 100px; line-height:20px; border-top: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-bottom: 1px solid #99CC66; border-left: 10px solid #99CC66; margin: 1px ; display: block; padding:  4px 4px 4px 10px; text-decoration: none; background-color: #CCFF99; }

.top2r {width: 178px; line-height:20px; float:left; border-top: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-bottom: 1px solid #99CC66; border-left: 1px solid #FFFFFF; margin: 1px ; display: block; padding:  4px 4px 4px 10px; text-decoration: none; background-color: #E7FFDA; }

.topltop {float:left; width: 100px; line-height:20px; color: #FFFFFF; border-top: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-bottom: 1px solid #99CC66; border-left: 10px solid #99CC66; margin: 1px ; display: block; padding:  4px 4px 4px 10px; text-decoration: none; background-color: #89bf53; }

.top2rtop {width: 178px; line-height:20px; float:left; color: #FFFFFF; border-top: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-bottom: 1px solid #99CC66; border-left: 1px solid #FFFFFF; margin: 1px ; display: block; padding:  4px 4px 4px 10px; text-decoration: none; background-color: #89bf53; }

/* データベース　メイン2分割　大植物図鑑　------------------------------------------------------- */

.picl {float: left; margin: 0px; overflow: hidden; text-align: left; width: 250px; }

